Home Help Center

Eclipse Plugin for latest version

maelhmaelh Member Mael HorzOrganization: Saarland UniversityProject: Collaborative robot control
Hello,

I was trying to install the Eclipse IDE plugin for ICE. But after the installation (without errors) I can't see any menu item or configuration option for the plugin in the Eclipse IDE. I followed the steps as outlined in the screencast.

I am using Eclipse Java EE IDE with Build id: 20090621-0832
Eclipse is running on Vista x64 and I installed ICE using the first Windows installer from the page here: http://www.zeroc.com/download.html#win32_msi

So does the Eclipse IDE plugin work with the latest version of Eclipse? Am I doing something wrong and if yes, how can I fix it?

Thanks, Maël

Comments

  • maelhmaelh Member Mael HorzOrganization: Saarland UniversityProject: Collaborative robot control
    Downloading an installing Eclipse (Eclipse Classic 3.5.1) instead of Eclipse IDE for Java EE Developers fixed the problem.
Sign In or Register to comment.